﻿/*�б�ҳ body ��ʽ*/

.main{
  width:1000px;
  height:auto;
  margin:0 auto;
}
.main .main_left{
  width:735px;
  float:left;
  font-size:16px;
  line-height:30px;
}
.main .main_left .list_info{
 height:127px;
 padding-left:13px;
 border-bottom:1px solid #e6e6e6;
}
.main .main_left .list_info h3{
  height:60px;
  line-height:70px;
}
.main .main_left .list_info h3 a{
  color:#85C226;
  font-size:18px;
}
.main .main_left .list_info p{
 color:#6a6a6a;
 height:30px;
 line-height:30px;
 font-size:14px;
}

.main .main_left .page{
  height:47px;
  padding:15px 0px;
}
.main .main_left .page .page_list{
  background:#f5f5f5;
  height:50px;
  line-height:50px;
  display:block;
  text-align:center;
}
.main .main_left .page .page_list a{
padding:5px 10px;
background:#fff;
border: 1px solid #e6e6e6;
}
.main .main_left .page .page_list a:hover{
background:#85C226;
color:white;
}
.main .main_left .page .page_list a.current{
background:#85C226;
}

/*����Ķ�����ʽ*/
.wzy_xgyd{ width:720px; height:218px; margin-bottom:20px; padding:10px;border-bottom:1px solid #e8e8e8}
.wzy_xgyd_tit{ width:100%; height:40px; line-height:30px; border-bottom:1px dashed  #c1c1c1;}
.wzy_xgyd_tit p{ float:left; display:inline;}
.wzy_xgyd_tit p.wzy_xgyd_tit_p1{ font-size:16px; font-weight:bold; color:#85C226;}
.wzy_xgyd_tit p.wzy_xgyd_tit_p2{ float:right;}
.wzy_xgyd_tit p.wzy_xgyd_tit_p2 a:hover{ color:#1976aa;}

.wzy_xgyd ul{ float:left;  font-size:14px;margin-top:10px; height:158px;}
.wzy_xgyd ul li a:hover{ color:#1976aa;}
.wzy_xgyd ul li{ background:url(../images/bg_li.gif) no-repeat 0 center; padding-left:15px;line-height:26px;float: left;width: 340px;}
.wzy_xgyd ul li a{color:#666;font-size:12px;}



/*����Ҳ��ʽ*/
.article{
border-bottom:none !important;
height:auto !important;
width:97%;
}
.article h3{
 text-align:center;
 border-bottom: 1px solid #e6e6e6;
}
.article p{
height:auto !important;
padding-top:15px;
}
.article p.str{font-size:14px;font-weight:bold}

/*ý�屨����ʽ*/
.mtbd{
border-bottom:none !important;
height:auto !important;
}
.mtbd p{
height:auto !important;
}��

.mtbd .mtbd_top{
 height:90px;
}
.mtbd .mtbd_top h2{
font-size:24px;
height:50px;
color:#333;
line-height:50px;
font-family:'΢���ź�';
}
.mtbd .mtbd_top h2 span{
font-size:14px;
color:#c8c8c8;
font-family:'Arial';
}
.mtbd .mtbd_top  ul{
height:30px;
}
.mtbd .mtbd_top  ul li{
width:100px;
float:left;
display:block;
border:1px solid #ddd;
text-align:center;
margin-right:5px;
padding:7px 9px;
border-radius:4px;
}
.mtbd .mtbd_top  ul li a{
font-size:14px; 
color:#fff;
font-weight:bold;
}
.mtbd .mtbd_top  ul li.li1{
background:#fcb2b2;
}
.mtbd .mtbd_top  ul li.li1 a{
color:#398acc;
}
.mtbd .mtbd_top  ul li.li2{
background:#c9c1ed;
}
.mtbd .mtbd_top  ul li.li3{
background:#b2e0e5;
}
.mtbd .mtbd_top  ul li.li4{
background:#ecddb1;
}
.mtbd .mtbd_top  ul li.li5{
background:#c8e1ae;
}
.mtbd h3{
height:40px !important;
line-height:40px !important;
}
.bottom{
height:135px;
border-bottom:1px solid #ddd;
}
.mtbd_le{
width:150px;
height:95px;
display:block;
float:left;
margin-top:20px;
}
.mtbd_ri{
float:right;
display:block;
width:560px;
height:95px;
margin-top:20px;
}
.mtbd_ri h3 a{
color:#6a6a6a !important;
font-size:20px !important;
font-family:'΢���ź�' !important;
}
.mtbd_ri p{
color:#6a6a6a !important;
}

/*�����豸��ʽ*/

.jssb{
border-bottom:none !important;
height:auto !important;
padding-left: 0px !important;
}
.jssb p{
height:auto !important;
}��

.jssb .jssb_top{
 height:90px;
}
.jssb .jssb_top h2{
font-size:24px;
height:50px;
color:#333;
line-height:50px;
font-family:'΢���ź�';
}
.jssb .jssb_top h2 span{
font-size:14px;
color:#c8c8c8;
font-family:'Arial';
}
.jssb .jssb_top p{
text-indent:2em;
padding-top:10px;
}
.jssb_xjsb{width:726px;height:605px;margin-top: 15px;border: 1px solid #d8e7fa;border-top:none;margin-bottom:15px;}
.jssb_xjsbt{width:726px;height:55px; background:url(../images/mtbd_titbg.jpg) no-repeat 0px -6px;}
.jssb_xjsbt h1{font-size:24px;color:#0162b1;line-height:35px;text-align:center;}
.jssb_xjsbt p{ font-family:"����"; font-size:14px;color:#444444;line-height:30px;padding:20px 20px;text-indent: 2em;}

.zjtd_doc{width:726px;height:100px;margin:10px 0px 20px;}
.zjtd_doc ul{width:700px;margin:0 auto;}
.zjtd_doc li{position:relative;width:88px;height:100px;margin-right:10px;float:left;overflow:hidden;  transition:all 0.3s linear 0s;border:1px solid #ddd;}
.zjtd_doc li b { display:block; position:absolute; left:0; top:0; z-index:3; width:0; height:0; border:0 solid #970075 }
.zjtd_doc li span { position:absolute;z-index:2;display:block; left:0; bottom:0; width:100%; height:0; line-height:26px; overflow:hidden;color:#fff; font-size:16px; text-align:center;background:#89888c; opacity:.5; filter:alpha(opacity=50);}
.zjtd_doc li.active b { width:120px; height:145px;}

.zjtd_xkdtr_con{width:678px;height:400px;border:1px solid #ddd;margin-left:23px;}
.zjtd_xkdtr_conl{width:255px;float:left;}
.zjtd_xkdtr_conl img{margin:25px 30px;}
.zjtd_xkdtr_conr{width:300px;height:390px;float:right;padding:10px 30px 0px 30px;background:#f4f4f4;}
.zjtd_xkdtr_conr h2{font-size:18px;color:#333;font-family:'΢���ź�';line-height:50px; font-weight:bold;}
.zjtd_xkdtr_conr h2 span{font-size:18px;color:#bab9c1;font-weight:100;margin-left:10px;}
.zjtd_xkdtr_conr h3{font-size:18px;color:#828181;line-height:30px;font-weight:100;}
.zjtd_xkdtr_conr p{ font-family:"����";font-size:12px;color:#333 !important;}
.zjtd_xkdtr_conr p strong{font-size:14px;}
.zjtd_xkdtr_conr p a span{color:#ff0000;}

/*��ɫ����ר����ʽ*/
.tszt{height:170px;margin-bottom:20px;width:737px;border: 1px solid #d8e7fa;}
.tszt .tszt_l{width:40px;height:170px;background:#3472a7;display:block;float:left;}
.tszt .tszt_l p.zt{width:20px;margin:12px auto;text-align:center;font-family:'΢���ź�';color:white;font-size:18px;}
.tszt .tszt_r{width:690px;float:right;height:170px;border-right:none;overflow:hidden}
.tszt .tszt_r ul{width:690px;height:170px;display:block;font-size:16px;} 
.tszt .tszt_r ul li{text-align:center;color:red;float:left;margin-right:10px}
.tszt .tszt_r ul li a{height:170px;}
.tszt .tszt_r ul li a p{font-size:14px;}
.tszt .tszt_r ul li a img{border:1px solid #ddd;margin:15px 0px;}








